﻿body {
    /*font-family: roboto-regular,Helvetica,Arial,sans-serif;
    */
    font-family: ubuntu-regular,Helvetica,Arial,sans-serif;
    font-size: 16px;
    margin: 0;
    line-height: 20px;
    color: #6F6F6F;
    overflow-x: hidden;
    background-color: #edeee9;
}

a, dd, dl, dt, figure, h1, h2, h3, h4, h5, h6, li, ol, p, ul {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: roboto-regular;
    src: url(../fonts/roboto-regular.woff2) format("woff2");
    src: url(../fonts/roboto-regular.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: roboto-medium;
    src: url(../fonts/roboto-medium.woff2) format("woff2");
    src: url(../fonts/roboto-medium.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: roboto-bold;
    src: url(../fonts/roboto-bold.woff2) format("woff2");
    src: url(../fonts/roboto-bold.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: ubuntu-regular;
    src: url(../fonts/ubuntu-regular.woff2) format("woff2");
    src: url(../fonts/ubuntu-regular.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: ubuntu-500;
    src: url(../fonts/ubuntu-500.woff2) format("woff2");
    src: url(../fonts/ubuntu-500.woff) format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: usbed;
    src: url(../fonts/usbed.woff2?ee3eb15a3df9eff19844d23529954aca) format("woff2"),url(../fonts/usbed.woff?ee3eb15a3df9eff19844d23529954aca) format("woff");
    font-weight: 400;
    font-style: normal
}

#dialog {
    display: none;
}

#displayName {
    background-color: #FBFBFB;
}

.headerContainer {
    /*border: 1px solid #C0C0C0;
     */
    padding-top: 40px;
    border-radius: 5px;
    margin-right: 5px;
    margin-left: 5px;
}

#socialMediaSection label {
    min-width: 70px;
}

#socialMediaSection input[type="checkbox"] {
    margin-right: 70px !important;
    padding: 11px;
    height: 17px;
    width: 16px;
    position: relative;
    top: 5px;
}

#socialMediaSection input[type='text'] {
    margin-top: 9px;
    margin-bottom: 5px;
}

#newsLetterSection label {
    margin: 0px !important;
}

.active {
    /*background: url("../img/dialogHeader_active.png") repeat-x 50% 50% !important;
     */
    /*background-color: #E4E4E4;
     */
    /*color: #808080;
    */
}

.progress-list {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0
}

    .progress-list > li {
        position: relative;
        display: inline-block;
        margin: 0 20px;
        padding: 10px;
        font-family: ubuntu-500,Helvetica,Arial,sans-serif;
        font-size: 14px;
        cursor: pointer
    }

        .progress-list > li:last-of-type {
            margin-right: 0
        }

            .progress-list > li:last-of-type:after {
                display: none
            }

        .progress-list > li.active, .progress-list > li:hover {
            color: #a91d39
        }

        .progress-list > li:before {
            display: inline-block;
            width: 24px;
            height: 24px;
            line-height: 24px;
            margin-right: 5px;
            color: #fff;
            background-color: #a91d39;
            border-radius: 50%;
            text-align: center
        }

        .progress-list > li:after {
            position: absolute;
            top: 10px;
            right: -10px;
            font-size: 24px;
            font-family: usbed;
            content: "";
            color: #d3d3d3
        }

        .progress-list > li .icon {
            width: 20px;
            height: 20px;
            color: #a91d39
        }

            .progress-list > li .icon:before {
                position: absolute;
                top: 50%;
                left: 50%;
                -webkit-transform: translate(-50%,-50%) scale(0);
                transform: translate(-50%,-50%) scale(0);
                -webkit-transition: -webkit-transform .45s ease;
                transition: -webkit-transform .45s ease;
                transition: transform .45s ease;
                transition: transform .45s ease,-webkit-transform .45s ease
            }

            .progress-list > li .icon.validated:before {
                -webkit-transform: translate(-50%,-50%) scale(1);
                transform: translate(-50%,-50%) scale(1)
            }

#personalInformation {
    padding: 22px;
}

.disable-old {
    display: table;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #a91d39;
    z-index: 10000
}

    .disable-old > div {
        display: table-cell;
        vertical-align: middle;
        padding: 0 10%;
        text-align: center
    }

    .disable-old .message {
        display: inline-block;
        padding: 40px;
        background-color: #fff;
        border-radius: 3px
    }

        .disable-old .message h3 {
            margin-bottom: 20px
        }

        .disable-old .message .brand-logo {
            display: block;
            margin-bottom: 20px
        }

        .disable-old .message p a {
            text-decoration: underline
        }

.field-label {
    font-size: 14px;
    color: #992f40;
    display: block;
    /*width: 368px;
     */
    margin-bottom: 20px;
}

div.mainHeading {
    background-position: 0px 3px;
    width: 935px;
    height: 100px;
    border-radius: 3px;
    margin-left: 5px;
    background-repeat: no-repeat;
}

.headerImage {
    position: absolute;
    top: 35px;
    display: inline-block;
    background-size: contain;
    width: 283px;
    height: 82px;
    background-image: url('../img/usb-ed-logo.jpg');
    background-repeat: no-repeat;
}

.mainHeading label {
    color: #992f40;
    font-size: 24px;
    font-weight: bold;
    margin-left: 350px;
    margin-top: 40px;
}

#menu-outer {
    height: auto;
    background: repeat-x;
    padding-top: 30px;
    margin: 0 auto;
}
/*.rowCircle {
     position: relative;
     top: 26px;
}
*/
/*@media only screen and (max-width: 1280px) {
     #menu-outer {
         width: 90%;
         margin: 0 auto;
    }
     .dash {
         width: 94%;
    }
}
 */
#menu-inner {
    display: flex;
    padding-bottom: 20px;
    color: #C2D1D9;
    font-weight: 600;
    font-size: 15px;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

ul#horizontal-list {
    list-style: none;
}

    ul#horizontal-list li {
        display: inline;
        /*background-color: #992f40;
     */
        background: #cccccc url("../img/dialogHeader.png") 50% 50% repeat-x;
        color: #FFFFFF;
        padding: 10px 20px 10px 20px;
        margin-right: -5px;
    }

    ul#horizontal-list :hover {
        cursor: pointer;
        background: url("../img/dialogHeader_active.png") repeat-x 50% 50% !important;
    }

ul#progress-list {
    list-style: none;
    /*padding-bottom: 22px;
    */
    /*margin-left: 5px;
     margin-right: 5px;
    */
    text-align: center;
}
/*ul#progress-list li {
     width: 25%;
     position: relative;
     border-width: 1px;
     cursor: pointer;
     display: inline;
     color: #888;
     padding: 0px 193px 0px 10px;
}
*/
/*ul#progress-list:after {
     width: 25%;
     border-bottom: 2px yellow solid;
     padding: 0px 193px 0px 10px;
}
*/
.menuDivider:before {
    content: '';
    position: absolute;
    border-bottom: 2px #a91d39 solid;
    width: 20%;
    margin-left: -3px;
    margin-top: 11px;
    padding-left: 0px;
    z-index: 1;
    overflow: hidden !important;
}

.menuDivider:after {
    content: '';
    position: absolute;
    border-bottom: 2px #C2D1D9 solid;
    width: 20%;
    margin-left: -3px;
    padding-left: 0px;
    margin-top: 11px;
    z-index: 1;
    overflow: hidden !important;
}

.divider {
    background-color: #fff;
    position: relative;
    color: #fff;
    /* top: 50px;
     */
    z-index: 10000;
    padding: 0px;
    left: 4px;
}

.progress-line:after {
    display: none;
    border-bottom: 2px solid #C2D1D9;
    padding-right: 17px;
    width: 229px;
}

.paymentInfo {
    position: relative;
    top: 36px;
    right: 69px;
}

.personalInfoContainer, .courseInfoContainer {
    width: 80%;
    margin: 0 auto;
}
/*.courseInfoContainer{
}
*/
/*ul#progress-list li:after {
     content: '';
     position: absolute;
     background: #f1f1f1;
     display: block;
     width: 100%;
     height: 5px;
     top: 30px;
     left: 50%;
     z-index: 1;
}
 */
/*.personal-details {
     position: relative;
     top: 43px;
     right: 4%;
}
 */
/*ul#progress-list :hover {
     cursor: pointer;
     background-color: #E4E4E4;
     color: #808080;
}
 */
@media only screen and (min-width: 1280px) {
    /*#menu-outer {
         width: 77%;
    }
    */
    .headerContainer {
        /*width:100%;
         margin:0 auto;
        */
    }
}

@media only screen and (min-width: 1440px) {
    .headerContainer {
        width: 100%;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 1280px) {
    ul#progress-list {
        width: 100%;
        margin: 0 auto;
    }
}
/*#marketing {
     margin-left: 115px;
}
 */
.progress {
    border-style: none;
    display: block;
    /*-moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
     */
    background-image: url('../img/progress.gif');
    background-repeat: no-repeat;
    width: 0px;
    height: 0px;
    padding: 18px;
    float: right;
    margin-right: 30px;
    content: '';
}

.search_field input[type='button']:hover {
    cursor: pointer;
}

footer {
    color: #fff;
    background: #61223b;
    background-size: 100% auto;
}

.main .wrap {
    width: 100%;
    /*background: url(../img/main_cont_bg.jpg) repeat-y;
     background-position: top center;
     position: relative;
     clear: both;
     padding-top: 1px;
    */
}

.applicationSuccess {
    text-align: center;
    padding-top: 40px;
    padding-bottom: 350px;
    width: 90%;
    margin: 0 auto;
    border-radius: 5px;
    margin-bottom: 40px;
    background-color: #fff;
    /*background-color: #f0f0f0;
    */
}

.applicationError {
    padding-left: 32px;
    padding-top: 40px;
    padding-bottom: 350px;
    margin-top: -16px;
    width: 90%;
    margin: 0 auto;
    border-radius: 5px;
    margin-bottom: 56px;
    background-color: #fff;
    line-height: 2;
}

.bg-divider {
    padding-bottom: 240px;
    background-color: #f0f0f0;
}

.field {
    margin-bottom: 10px;
    position: relative;
    clear: both;
    display: inline-block;
}

    .field label {
        display: inline-block;
        width: 120px;
        line-height: 175%;
        float: left;
    }

div {
    display: block;
}

a {
    background-color: transparent;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}

li {
    list-style-type: none;
}

.menu {
    padding: 10px 20px;
    border-bottom: 1px solid #d3d3d3
}

footer {
    padding-bottom: 1px;
}

.footer-wrap {
    /*display: -webkit-box;
     */
    display: -ms-flexbox;
    /*display: flex;
     */
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1280px;
    margin: 0 auto;
    padding: 60px 0 20px;
}

@media only screen and (min-width: 700px) {
    /*.footer-wrap {
         padding: 40px 0;
    }
     */
    [class*=col-] .field {
        margin-top: 20px
    }
}

@media only screen and (min-width: 1024px) {
    h1.lg, h2.lg {
        font-size: 45px;
        line-height: 50px;
    }

    .branding, .legal {
        padding: 0 40px !important;
        margin-bottom: 40px !important;
        text-align: left !important;
    }

    .usb-logo {
        max-width: 100%;
        height: 60px;
    }

    .stb-logo {
        height: 50px;
        max-width: 100%;
    }

    .legal ul li {
        margin: 0 20px;
    }

        .legal ul li:first-of-type {
            margin-left: 0
        }

        .legal ul li:last-of-type {
            display: inline-block
        }

    .main {
        background-position: 100% -20%;
        background-size: auto 120%;
    }
}

#emailAddress {
    padding-bottom: 20px;
}

#emailAddressBtn, .navigateButton {
  position: relative;
  color: #a91d39 ;
  display: inline-block;
  min-width: 150px;
  width: auto;
  margin: 0 auto;
  padding: 10px 20px;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  vertical-align: middle;
  letter-spacing: 1px;
  white-space: nowrap;
  cursor: pointer;
  color: #fff;
  background-color: #b79962;
  border: 2px solid #b79962;
  border-radius: 0;
  -webkit-transition: all .35s;
  transition: all .35s;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
}

  #emailAddressBtn, .navigateButton:hover {
    position: relative;
    color: #a91d39 ;
    display: inline-block;
    min-width: 150px;
    width: auto;
    margin: 0 auto;
    padding: 10px 20px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    letter-spacing: 1px;
    white-space: nowrap;
    cursor: pointer;
    color: #fff;
    background-color: #61223b;
    border: 2px solid #61223b;
    border-radius: 0;
    -webkit-transition: all .35s;
    transition: all .35s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
  }

.personalInfoButton {
    float: right
}

header.main {
  *zoom: 1;
  width: 100%;
  height: 64px;
  padding-bottom: 36px;
  /*padding: 10px;*/
  text-align: center;
  overflow: hidden;
  background-color: #fff;
  -webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,.1);
  box-shadow: 0 0 5px 1px rgba(0,0,0,.1);
  z-index: 150;
  -webkit-transition: background-color .45s,height .45s ease,-webkit-transform .45s;
  transition: background-color .45s,height .45s ease,-webkit-transform .45s;
  transition: background-color .45s,transform .45s,height .45s ease;
  transition: background-color .45s,transform .45s,height .45s ease,-webkit-transform .45s;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  left: 0
}

    header.main:after, header.main:before {
        content: " ";
        display: table
    }

    header.main:after {
        clear: both
    }

@media only screen and (min-width:1024px) {
    header.main {
        overflow: visible
    }
}

header.main h1 {
    width: 100%;
    height: 64px;
    line-height: 64px
}

header .brand-logo {
    display: inline-block;
    width: auto;
    margin: 0 auto;
    padding: 0
}

    header .brand-logo span {
        display: inline-block;
        vertical-align: middle;
        line-height: 0
    }

    header .brand-logo img {
        max-width: 91%;
        height: auto
    }

header.header-up {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%)
}

header.header-down {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.branding {
    width: 100%;
    margin: 0 0 20px;
    padding: 0 20px;
    text-align: center;
}

.legal {
    width: 100%;
    margin: 0 0 20px;
    padding: 0 20px;
    text-align: center;
    font-size: 12px;
}

    .legal ul li {
        display: inline-block;
        /*margin: 0 10px;
     */
        color: hsla(0,0%,100%,.75);
    }

.branding img {
    display: inline-block;
    width: auto;
    /*height: 40px;
     */
    margin-right: 20px;
}

fieldset {
    padding-top: 15px;
    padding-bottom: 32px;
    border: thin solid #DFDFDF;
    border-radius: 5px !important;
    margin-top: 45px;
    margin-left: 15px;
    margin-right: 15px;
}

.executiveContainer {
    padding-bottom: 20px !important;
}

.postal-address-container {
    width: 50%;
    margin: 0 auto;
    padding-bottom: 84px;
}

.workExperienceContainer, .qualificationContainer, .acceptanceLetterContainer {
    width: 50%;
    margin: 0 auto;
    padding-bottom: 84px;
    padding-bottom: 12px;
}
.acceptanceLetterContainer {
    width: 80%;
    margin: 0 auto;
    padding-bottom: 84px;
    padding-bottom: 12px;
}

.executiveContainer, .socialMediaContainer {
    width: 50%;
    margin: 0 auto;
}

.paymentSection {
    width: 79%;
    margin: 0 auto;
}

legend {
    padding: 2px 0 0 7px;
    color: #000;
    font-size: 16px;
    /*font-family: arial;
    */
    text-align: left;
}

#emailAddressSection {
    padding: 20px;
}

.theme {
    position: relative;
    color: #61223b;
}

    .theme .container {
        position: relative;
        z-index: 1
    }

        .theme .container h1, .theme .container h2, .theme .container p {
            color: #fff
        }

    .theme .course-theme {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background-color: currentColor;
        z-index: 0
    }

        .theme .course-theme:after {
            display: block;
            content: "";
            width: 100%;
            height: 100%;
            /*background: transparent url(../img/shweshwe.svg) 50%;*/
            background-size: 100%;
            background-attachment: fixed;
            opacity: .35
        }

.bg-leaves {
    background-attachment: fixed;
    /*background-image: url(../img/leaves-bg.svg);*/
    background-repeat: repeat-y;
    background-position: 50% top;
    background-size: 400px 200px;
    width: 90%;
    margin: 0 auto;
}

@media only screen and (min-width:700px) {
    .theme .course-theme:after {
        background-size: 65%
    }

    .banner .feature-copy, section {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    /*.container, .container-fluid, .container-md, .container-sm {
         padding-left: 40px;
         padding-right: 40px;
    }
     */
    .bg-leaves {
        background-position: 100% 0;
    }
}

.container, .container-fluid, .container-md, .container-sm {
    width: 100%;
    margin: 0 auto
}

    .container-fluid .container, .container-fluid .container-fluid, .container-md .container, .container-md .container-fluid, .container-sm .container, .container-sm .container-fluid, .container .container, .container .container-fluid {
        padding-left: 0;
        padding-right: 0
    }

.card-content {
    background-color: #fff;
    border-radius: 8px;
}

@media only screen and (min-width:1024px) {
    .container-fluid .container, .container-fluid .container-fluid, .container-md .container, .container-md .container-fluid, .container-sm .container, .container-sm .container-fluid, .container .container, .container .container-fluid {
        padding-left: 20px;
        padding-right: 20px
    }
}

@media only screen and (min-width:1024px) {
    .theme .course-theme:after {
        background-size: 45%
    }
}

.banner .feature-image {
    position: relative;
    min-height: 320px;
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: cover;
    background-color: #f0f0f0
}

    .banner .feature-image.full-width {
        min-height: 50vh
    }

.banner .feature-copy, section {
    padding-top: 30px;
    padding-bottom: 30px
}

.stepperCircle, .stepperContent {
    float: left;
    width: 20%;
    height: 28px;
    /*padding: 10px;
    */
}

.stepperContent {
    float: left;
    width: 20%;
    padding: 0.7%;
    text-align: center;
}
/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

@media only screen and (min-width:1024px) {
    .banner .feature-image.full-width {
        background-size: auto 100%;
        min-height: 60vh;
        background-size: 100% auto
    }
}

@media only screen and (min-width:1200px) {
    .banner .feature-image.full-width {
        min-height: 70vh
    }
}

@media only screen and (min-width: 767px) {
    .infoBox {
        width: 402px;
    }

        .infoBox input[type="text"] {
            width: 382px !important;
        }

    .personalInfoContainer, .courseInfoContainer {
        width: 98%;
    }

    .postal-address-container {
        width: 70%;
        margin: 0 auto;
        padding-bottom: 84px;
    }
}

@media only screen and (max-width:1279px) {
    .validation-summary-errors {
        padding-left: 6%;
    }
}
@media only screen and (min-width:1280px) {
    .infoBox input[type="text"] {
        width: 400px;
    }

    .postal-address-container {
        width: 50%;
    }

    .personalInfoContainer, .courseInfoContainer {
        width: 80%;
        margin: 0 auto;
    }
    .validation-summary-errors {
        padding-left: 6%;
    }
}

@media only screen and (min-width: 1400px) {
    .infoBox {
        width: 450px;
    }
    .footer-wrap {
        margin-left: 52px;
    }
    .validation-summary-errors {
        padding-left: 7%;
    }
}
@media only screen and (min-width: 1500px) {
    .personalInfoContainer, .courseInfoContainer {
        width: 70%;
    }
}
@media only screen and (min-width: 1900px) {
    .personalInfoContainer, .courseInfoContainer {
        width: 58%;
    }
}
.banner .feature-copy {
    position: relative;
}

    .banner .feature-copy h1:last-child {
        margin-bottom: 0;
        font-weight: 500;
        padding-left: 52px;
    }

@media only screen and (min-width:700px) {
    .banner .feature-copy {
        padding-left: 28px;
        padding-top: 80px;
        padding-bottom: 80px;
    }
}
/*fieldset {
     padding-top: 15px;
     border: thin solid #C0C0C0;
     border-radius: 5px !important;
     margin-top: 15px;
     margin-left: 5px;
     margin-right: 5px;
}
 legend {
     padding: 2px 713px 2px 25px;
     background-color: #C0C0C0;
     color: #222222;
     font-family: arial;
     font-weight: bold;
     min-width:200px;
     text-align: left;
     margin-left: -10px;
}
 */
.headerText {
    font-size: 35px;
    color: #C0C0C0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    float: right;
    margin-right: 430px;
}

.headerTextSmall {
    font-size: 18px;
    color: #C0C0C0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    float: right;
    margin-top: 25px;
    margin-right: 400px;
    margin-bottom: 10px;
}

.meduimTextBox {
    width: 160px !important;
}

th {
    text-align: left;
}

input[type='checkbox'] {
    padding: 5px;
}

select {
    padding-right: 5px;
}

label {
    display: inline-block;
    /*min-width: 165px;
     */
    color: #000;
}

input[type=text]:focus, input[type='number']:focus, textarea:focus, select:focus {
    box-shadow: 0 0 5px rgba(81, 203, 238, 1);
    border: 1px solid rgba(81, 203, 238, 1);
    background-color: #FFFFFF;
}

input[type=date]::-webkit-input-placeholder, input[type=email]::-webkit-input-placeholder, input[type=password]::-webkit-input-placeholder, input[type=tel]::-webkit-input-placeholder, input[type=text]::-webkit-input-placeholder, select::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: hsla(0,0%,100%,.65)
}

input[type=date]:-ms-input-placeholder, input[type=email]:-ms-input-placeholder, input[type=password]:-ms-input-placeholder, input[type=tel]:-ms-input-placeholder, input[type=text]:-ms-input-placeholder, select:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: hsla(0,0%,100%,.65)
}

input[type=date]::-ms-input-placeholder, input[type=email]::-ms-input-placeholder, input[type=password]::-ms-input-placeholder, input[type=tel]::-ms-input-placeholder, input[type=text]::-ms-input-placeholder, select::-ms-input-placeholder, textarea::-ms-input-placeholder {
    color: hsla(0,0%,100%,.65)
}

input[type=date]::placeholder, input[type=email]::placeholder, input[type=password]::placeholder, input[type=tel]::placeholder, input[type=text]::placeholder, select::placeholder, textarea::placeholder {
    color: hsla(0,0%,100%,.65)
}

input[type=date]:focus, input[type=email]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=text]:focus, select:focus, textarea:focus {
    outline: none
}

.button {
    border-style: none;
    margin-right: 100px;
    padding: 5px 15px;
    background: #61233b;
    -moz-box-: 0 0 4px rgba(0,0,0, .75);
    color: white;
    font-size: 1.1em;
    cursor: pointer;
}

  .button:hover {
    border-style: none;
    margin-right: 100px;
    padding: 5px 15px;
    background: #b79962;
    -moz-box-: 0 0 4px rgba(0,0,0, .75);
    color: white;
    font-size: 1.1em;
    cursor: pointer;
  }

.navigateBackButton {
    border-style: none;
    border-radius: 5px;
    float: right;
    margin-top: 5px;
    /*margin-right: 180px;
     padding: 4px 20px;
     padding: 5px 25px;
     */
    background: #cccccc url("../img/dialogHeader.png") 50% 50% repeat-x !important;
    /*background: #992f40;
     */
    -moz-box-
    /*shadow*/
    : 0 0 4px rgba(0,0,0, .75);
    color: white;
    font-size: 1.2em;
    width: 85px;
    height: 30px;
}

.contactInfoNavigateButton {
    position: relative;
    text-align: center;
    top: -68px;
}

.qualificationNavigateButton {
    position: relative;
    text-align: center;
}

.socialMediaContainer {
    padding-bottom: 90px;
}

.qualificationNavigateButton {
    margin-right: -280px !important;
}

.qualificationNavigateButton {
    position: relative;
    top: -30px;
    text-align: center;
}

.acceptanceLetterNavigateButton {
    margin-right: -200px !important;
    position: relative;
    margin: -20px 0 0 0;
    text-align: center;
}
/*.applicationBanner {
     height: 140px;
}
*/
#paymentInfoSection {
    padding-bottom: 60px;
}

#mainSubmitButton {
    position: relative;
    left: 40px;
    top: 32px;
    margin: 0 auto;
    display: block;
}
/*.footer-container {
     padding: 70px 0 70px;
     height: 151px;
}
*/
/*.contactInfoButtonBack {
     margin-top:50px !important;
     margin-right:100px !important;
}
 .contactInfoButton {
     margin-top:50px !important;
}
 */
/*.qualificationButton {
     margin-top:50px !important;
}
 .qualificationBackButton {
     margin-top:50px !important;
}
 */
.submit:disabled {
    background: #dddddd;
}

.validationMessage {
    color: red;
}

.customMessage {
    color: deeppink;
}

.width90Percent {
    width: 90% !important;
}

label .terms {
    font-weight: bold;
    color: #992f40;
}

input[type='text'], input[type='number'], select, textarea {
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
    border: 1px solid #b6b6b6;
    padding: 6px 2px 7px 6px;
    margin: 2px 0px 10px 1px;
    font-size: 14px;
    zoom: 1;
    background-color: rgb(249,249,249);
    border-radius: 3px;
    width: 370px;
    height: 25px;
}

select {
    border: 1px solid #b6b6b6;
    padding: 5px 2px 7px 5px;
    margin: 2px 0px 10px 1px;
    font-size: 14px;
    zoom: 1;
    height: 40px;
    background-color: rgb(249,249,249);
    border-radius: 3px;
    width: 380px;
}

input[readonly] {
    background-color: #E2E2E2;
}
/* styles for validation helpers */
.field-validation-error {
    color: #F3697E;
    font-weight: bold;
    margin-left: 5px;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error:focus, select.input-validation-error:focus {
    border: 1px solid #ff6666 !important;
    background-color: #ffeeee !important;
    color: rgb(143, 0, 0) !important;
    outline: rgb(255, 37, 37) solid 2px !important;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #F3697E;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

.form-section {
    float: left;
    /*width: 432px;
     */
    border: 1px solid #fff;
    margin: 0px;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 10px;
}

.fieldRow.inline input {
    *vertical-align: middle;
}

.infoBox {
    -moz-box-shadow: 5px 5px 10px #888;
    -webkit-box-shadow: 5px 5px 10px #888;
    box-shadow: 5px 5px 10px #888;
    border-color: #CCCCCC;
    padding: 10px 5px 10px 15px;
    float: right;
    margin-top: -40px;
    width: 450px;
    border-radius: 5px;
    background-color: #EBEBEB;
    font-size: 15px;
}

    .infoBox input[type="text"] {
        width: 400px
    }

    .infoBox span {
        padding-right: 25px;
    }

.info {
    color: #808080;
}

.radio input[type='radio'] {
    display: none;
    /*removes original button*/
}

.radio label:before {
    /*styles outer circle*/
    content: " ";
    display: inline-block;
    position: relative;
    top: 5px;
    margin: 0 5px 0 0;
    width: 16px;
    height: 16px;
    border-radius: 11px;
    border: 2px solid #a91d39;
    background-color: transparent;
}

.radio label {
    position: relative;
    cursor: pointer;
}

    .radio label input[type='radio']:checked + span {
        /*styles inside circle*/
        border-radius: 11px;
        width: 10px;
        height: 10px;
        position: absolute;
        top: 10px;
        left: 5px;
        display: block;
        /*transition: transform 500ms ease;
    */
        background-color: #a91d39;
    }

.editableBlock input {
    width: 30px;
    height: 30px;
    margin-left: -5px;
}

    .editableBlock input:first-child {
        margin-left: 3px;
    }

    .editableBlock input:last-child {
        margin-right: 2px;
    }

    .editableBlock input:nth-last-child(2) {
        margin-left: -2px;
    }

    .editableBlock input:nth-last-child(3) {
        margin-right: 2px;
    }

.editableBlockFull {
    font-size: 25px;
    vertical-align: middle;
}

    .editableBlockFull + .editableBlock-label {
        margin-left: 0;
        margin-right: 0.5em;
    }

.editableBlock-label {
    font-size: 21px;
    padding: 4px 2px;
    margin-left: 0.5em;
    display: inline-block;
    vertical-align: middle;
}

.marginLeft20 {
    margin-left: 20px;
}

.marginLeftRight10 {
    margin: 5px;
}

.marginBottom10 {
    margin: 10px;
}

.noBold {
    font-weight: normal;
}

p {
    margin-right: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}

.wrap {
    width: 1300px;
    margin: 0 auto;
}

.left {
    /*min-height: 600px;
    */
    /*margin-left: 31px;
    */
    margin-top: 0px;
    /*margin-right: 36px;
    */
    margin-bottom: -50px;
}

.right {
    width: 307px;
    min-height: 500px;
    margin-top: 45px;
    margin-right: 75px;
    float: right;
}

li:before {
    content: counter(item,".")".";
    counter-increment: item;
    padding-right: 10px;
    margin-left: 10px;
    text-indent: 10px;
}

.corner_LT {
    width: 67px;
    height: 184px;
    background: url(../img/top_left.jpg);
    position: absolute;
    top: 0px;
    left: 0px;
}

.corner_LB {
    width: 67px;
    height: 181px;
    background: url(../img/bottom_left.jpg);
    position: absolute;
    bottom: 0px;
    left: 1px;
}

.corner_RT {
    width: 72px;
    height: 162px;
    background: url(../img/top_right.jpg);
    position: absolute;
    top: 0px;
    right: 0px;
}

.corner_RB {
    width: 71px;
    height: 205px;
    background: #edeee9 url(../img/bottom_right.jpg) no-repeat;
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.calendar-off table.ui-datepicker-calendar {
    display: none !important;
}

.calendar-off .ui-datepicker-calendar {
    display: none !important;
}

.required {
    color: #FF0000;
    font-size: 20px;
}

.placeHolder {
    margin-right: 11px;
}

.requiredField_error {
    border: 1px solid red;
    color: #F3697E;
}

.validationElement {
    border: 1px solid red;
    color: #F3697E;
}

.input-validation-error {
    box-shadow: 0 0 5px rgba(255, 56, 89, 1) !important;
    border: 1px solid rgba(255, 56, 89, 1) !important;
    background: #FFDDE3 !important;
}

.hideLegend {
    display: none;
}

.redText {
    color: red
}

.greenText {
    color: green
}

.inputBtnSection {
    /*display:inline-block;
     */
    vertical-align: top;
    /*font-size:0;
     */
}

.btn {
    position: relative;
    color: #a91d39;
    display: inline-block;
    min-width: 150px;
    width: auto;
    margin: 0 auto;
    padding: 10px 20px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    letter-spacing: 1px;
    white-space: nowrap;
    cursor: pointer;
    color: #fff;
    background-color: #a91d39;
    border: 2px solid #a91d39;
    border-radius: 0;
    -webkit-transition: all .35s;
    transition: all .35s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none
}

.no-touchevents .btn:hover:hover {
    color: #fff;
    background-color: transparent;
    border-color: currentColor
}

.btn:disabled, .disabled.btn {
    cursor: not-allowed
}

.disableInputField {
    display: inline-block;
    vertical-align: top;
    height: 23px;
    margin: 0;
    font-size: 14px;
    padding: 0 3px;
    width: 350px;
    margin-right: 10px;
}

.fileUpload {
    position: relative;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    min-width: 10px !important;
    margin-right: 10px;
}

.uploadLabel {
    min-width: 240px;
}

.uploadBtn {
    display: inline-block;
    vertical-align: top;
    background: #992f40;
    font-size: 12px;
    padding: 0 13px 0 15px;
    height: 25px;
    line-height: 22px;
    color: #fff;
}

.postal_sub_city {
    display: block;
    width: auto;
    clear: both;
    float: none;
    margin-left: 175px;
}

.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    /*font-size: 20px;
     */
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}



.ui-dialog-titlebar-close {
    display: none;
}

/*.view-modal {
    height: 100vh;
    overflow: hidden
}*/

.modal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    text-align: center;
    background-color: rgba(0,0,0,.65);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: visibility 0s 1s,opacity .5s 0s;
    transition: visibility 0s 1s,opacity .5s 0s;
    z-index: 200
}

.view-modal .modal {
    visibility: visible;
    opacity: 1;
    -webkit-transition: visibility 0s 0s,opacity 1s .5s;
    transition: visibility 0s 0s,opacity 1s .5s
}

    .view-modal .modal .window {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transition-delay: .5s;
        transition-delay: .5s
    }

.modal .window {
    position: relative;
    width: calc(100vw - 20px);
    height: auto;
    max-height: calc(90vh - 20px);
    padding-top: 9vh;
    opacity: 0;
    -webkit-transform: scale(.9);
    transform: scale(.9);
    -webkit-transition: opacity .5s 0s,-webkit-transform .45s ease 0s;
    transition: opacity .5s 0s,-webkit-transform .45s ease 0s;
    transition: opacity .5s 0s,transform .45s ease 0s;
    transition: opacity .5s 0s,transform .45s ease 0s,-webkit-transform .45s ease 0s;
    overflow: hidden;
    -webkit-overflow-scrolling: touch
}

.btn-close {
  position: absolute;
  top: 10px;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-left: -20px;
  border-radius: 50%;
  background-color: #61223b;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: -webkit-transform .35s;
  transition: -webkit-transform .35s;
  transition: transform .35s;
  transition: transform .35s,-webkit-transform .35s
}

    .btn-close span {
        position: absolute;
        text-indent: -99em;
        background-color: #f0f0f0;
        overflow: hidden;
        -webkit-transform-origin: center;
        transform-origin: center;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        -webkit-transition: background-color .35s;
        transition: background-color .35s
    }

        .btn-close span:first-child {
            width: 60%;
            height: 2px
        }

        .btn-close span:last-child {
            width: 2px;
            height: 60%
        }

.btn.outline {
    color: #a91d39;
    background-color: transparent
}

.btn.outline:hover {
    color: #fff;
    background-color: #a91d39;
    border-color: #a91d39
}

.btn.outline-white {
    color: #fff;
    background-color: transparent;
    border-color: #fff
}

 .btn.outline-white:hover {
    color: #a91d39;
    background-color: #fff;
    border-color: #fff
}

.btn.invert:hover {
    color: #a91d39;
    background-color: transparent;
    border-color: currentColor
}

 .btn-close:hover {
     cursor:pointer;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}
@media only screen and (min-width:700px) {
    .modal .window {
        width: 65vw;
        height: auto
    }
}

@media only screen and (min-width:1024px) {
    .modal .window {
        width: 50vw;
        max-height: 80vh
    }
}

@media only screen and (min-width:1200px) {
    .modal .window {
        width: 40vw
    }
}

.modal header {
  padding: 20px;
  color: #fff;
  background-color: #61223b;
  border-radius: 4px 4px 0 0
}

@media only screen and (min-width:700px) {
    .modal header {
        padding: 30px 20px
    }
}

.modal header h3 {
    margin-bottom: 0
}

@media screen and (min-width:320px) {
    .modal header h3 {
        font-size: 21px;
        line-height: 26px
    }
}

@media screen and (min-width:700px) {
    .modal header h3 {
        font-size: 25px;
        line-height: 30px
    }
}

@media screen and (min-width:1024px) {
    .modal header h3 {
        font-size: 29px;
        line-height: 34px
    }
}

.modal .main {
    position: relative;
    max-height: 50vh;
    padding: 50px 50px;
    background-color: #f0f0f0;
    border-radius: 0 0 4px 4px;
    overflow-y: auto
}

@media only screen and (min-width:700px) {
    .modal .main {
        padding: 40px
    }
}


.modal .main .controls {
    margin-top: 20px
}

@media only screen and (min-width:700px) {
    .modal .main .controls {
        margin-top: 40px
    }
}

@media screen and (min-width:320px) {
    h1.lg, h2.lg {
        font-size: 30px;
        line-height: 35px
    }
}

@media screen and (min-width:700px) {
    h1.lg, h2.lg {
        font-size: 40px;
        line-height: 45px
    }
}

@media screen and (min-width:1024px) {
    h1.lg, h2.lg {
        font-size: 45px;
        line-height: 50px
    }
}

@media screen and (min-width:1440px) {
    h1.lg, h2.lg {
        font-size: 50px;
        line-height: 55px
    }
}

@media screen and (min-width:320px) {
    p.lg {
        font-size: 18px;
        line-height: 27px
    }
}

@media screen and (min-width:700px) {
    p.lg {
        font-size: 19px;
        line-height: 28.5px
    }
}

@media screen and (min-width:1024px) {
    p.lg {
        font-size: 20px;
        line-height: 30px
    }
}




.btn {
    display: inline-block;
    margin: 0 auto;
    padding: 0;
    font-family: ubuntu-500,Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    border: 0;
    border-radius: 0;
    background: none;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer
}

   

.btn {
    position: relative;
    color: #a91d39;
    display: inline-block;
    min-width: 150px;
    width: auto;
    margin: 0 auto;
    padding: 10px 20px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    letter-spacing: 1px;
    white-space: nowrap;
    cursor: pointer;
    color: #fff;
    background-color: #a91d39;
    border: 2px solid #a91d39;
    border-radius: 0;
    -webkit-transition: all .35s;
    transition: all .35s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none
}

.no-touchevents .btn:hover:hover {
    color: #fff;
    background-color: transparent;
    border-color: currentColor
}



h1.xsm, h2.xsm, p {
    margin-bottom: 20px
}

p:last-child {
    margin-bottom: 0
}



@media only screen and (min-width:700px) {
    .modal .window {
        width: 65vw;
        height: auto
    }
}

@media only screen and (min-width:1024px) {
    .modal .window {
        width: 50vw;
        max-height: 80vh
    }
}

@media only screen and (min-width:1200px) {
    .modal .window {
        width: 40vw
    }
}

.modal header {
  padding: 20px;
  color: #fff;
  background-color: #61223b;
  border-radius: 4px 4px 0 0
}

@media only screen and (min-width:700px) {
    .modal header {
        padding: 30px 20px
    }
}

.modal header h3 {
    margin-bottom: 0
}

@media screen and (min-width:320px) {
    .modal header h3 {
        font-size: 21px;
        line-height: 26px
    }
}

@media screen and (min-width:700px) {
    .modal header h3 {
        font-size: 25px;
        line-height: 30px
    }
}

@media screen and (min-width:1024px) {
    .modal header h3 {
        font-size: 29px;
        line-height: 34px
    }
}

.modal .main {
    position: relative;
    max-height: 50vh;
    padding: 40px 20px;
    background-color: #f0f0f0;
    border-radius: 0 0 4px 4px;
    overflow-y: auto
}

@media only screen and (min-width:700px) {
    .modal .main {
        padding: 40px
    }
}

.modal .main .content ul {
    text-align: left;
    padding-left: 34px;
}

    .modal .main .content ul li {
        position: relative;
        /*padding-left: 20px;*/
        font-size: 16px;
        list-style: circle;
        margin-left: 70px;
        line-height: 24px;
        /*font-weight: 600;*/
    }

    .modal .main .content ul li:before {
        float: left;
        content: "";
        font-size: 120px;
        display: block;
        *padding-left: 20px;
        font-size: 20px;
        /*width: 6px;
        height: 6px;
        margin: 8px -20px 0;*/
        /*background-color: #fff;*/
        border-radius: 50%;
        vertical-align: middle
    }

.modal .main .controls {
    margin-top: 20px;
    padding-top:10px;
    
}




   


   










